Error Report

unread
Listings: 
Error Code: 
4
Error Message: 
?????
Installable Units Reported: 
org.tigris.subversion.clientadapter.javahl.feature.feature.group,1.9.3
Detailed Message: 
????????????????????????????? ??????????????? : Subversion JavaHL Native Library Adapter 1.9.3 (org.tigris.subversion.clientadapter.javahl.feature.feature.group 1.9.3) ??????????????????? : Subclipse 4.2.3.201707071932 (org.tigris.subversion.subclipse.feature.group 4.2.3.201707071932) ??????????????????????? 1 ??? : Subversion JavaHL 1.9.4.1 (org.tigris.subversion.clientadapter.javahl 1.9.4.1) Subversion JavaHL 1.9.3 (org.tigris.subversion.clientadapter.javahl 1.9.3) ???????????????? : ??? : Subversion JavaHL Native Library Adapter 1.9.3 (org.tigris.subversion.clientadapter.javahl.feature.feature.group 1.9.3) ?? : org.tigris.subversion.clientadapter.javahl [1.9.3] ???????????????? : ??? : Subclipse 4.2.3.201707071932 (org.tigris.subversion.subclipse.feature.group 4.2.3.201707071932) ?? : org.tigris.subversion.clientadapter.javahl [1.9.4.1]